.container{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgb(255, 255, 255);
  width: 200px;
  margin: 50px auto;
}
.togglebutton{
  height: 40px;
  width: 100px;
  border: none;
  outline: none;
  padding: 10px;
  margin: 10px 0px;
  font-weight: bolder;
  font-size: 0.9rem;
  
}
.togglebutton:focus{
  border-bottom: 2px solid #000;
  
}
.input{
  height: 30px;
  width: 200px;
  padding: 10px;
  outline: none;
  background-color: #eee;
  border: none;
  margin-top: 20px;
}
.checkbox_container{
  display: flex;
  justify-content: space-around;
  margin: 20px 0;
  font-size: 10px;
}

.a {
color: rgb(0, 153, 255);
}
.submit_btn{
  height: 40px;
  width: 100%;
  border: none;
  outline: none;
  padding: 10px;
  margin: 10px 0;
  font-weight: bolder;
  font-size: 0.9rem;
  background-color: #212122;
  color: #fff;
}
